Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual

# Imagick::polaroidImage

(No version information available, might be only in CVS)

Imagick::polaroidImage — Simulates a Polaroid picture

### Descrição

bool Imagick::polaroidImage ( ImagickDraw `$properties` , float `$angle` )
Aviso

Esta função não está documentada; somente a lista de argumentos está disponível.

Simulates a Polaroid picture. This method is available if you compile Imagick against ImageMagick 6.3.2 or later.

### Parâmetros

`properties`

  The polaroid properties

`angle`

  The polaroid angle

### Valor Retornado

Retorna `TRUE` em sucesso.

Imagick::pingImageFile
Imagick::posterizeImage
The Imagick class
PHP Manual